@charset "utf-8";
/* CSS Document */
/* =====================================================================

Jacobs VMG
Copyright 2013

===================================================================== */

/* ===================================================================== 
---------------------------- TYPOGRAPHY --------------------------------
===================================================================== */

/*IMPARA FONT*/

@font-face {
    font-family: 'imparaitalic';
    src: url('../fonts/hoftype_-_impara-italic-webfont.eot');
    src: url('../fonts/hoftype_-_impara-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hoftype_-_impara-italic-webfont.woff') format('woff'),
         url('../fonts/hoftype_-_impara-italic-webfont.ttf') format('truetype'),
         url('../fonts/hoftype_-_impara-italic-webfont.svg#imparaitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'imparalight';
    src: url('../fonts/imparamediumhoftype_-_impara-light-webfont.eot');
    src: url('../fonts/hoftype_-_impara-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hoftype_-_impara-light-webfont.woff') format('woff'),
         url('../fonts/hoftype_-_impara-light-webfont.ttf') format('truetype'),
         url('../fonts/hoftype_-_impara-light-webfont.svg#imparalight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'imparamedium';
    src: url('../fonts/hoftype_-_impara-medium-webfont.eot');
    src: url('../fonts/hoftype_-_impara-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hoftype_-_impara-medium-webfont.woff') format('woff'),
         url('../fonts/hoftype_-_impara-medium-webfont.ttf') format('truetype'),
         url('../fonts/hoftype_-_impara-medium-webfont.svg#imparamedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'prov_architect_ndpregular';
    src: url('../fonts/provan-webfont.eot');
    src: url('../fonts/provan-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/provan-webfont.woff') format('woff'),
         url('../fonts/provan-webfont.ttf') format('truetype'),
         url('../fonts/provan-webfont.svg#prov_architect_ndpregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*font-family:'Century Gothic W01';
font-family:'CenturyGothicW01-Italic';
font-family:'Century Gothic W01 Bold';
font-family:'CenturyGothicW01-BoldIt';*/


/* ===================================================================== 
---------------------------- DEFAULTS --------------------------------
===================================================================== */

html,body{
 	font-family: 'imparalight', 'Georgia', serif;
	color:#000;
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

a { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
	outline:none !important;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#FFF;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;

}


/* ===================================================================== 
----------------------STRUCTURE COMMON ELEMENTS --------------------------------
===================================================================== */

.wrapper {
	width:100%;
	height:690px;
	position:relative;
	background-color:#099;
}

.main-container {
	width:1024px;
	height:690px;
	margin:0 auto;
	position:relative;
	background-color:#FFF;
	overflow:hidden;
}

.service-container {
	width:1024px;
	height:690px;
	/*background-color:#30C;*/
}

/* ===================================================================== 
----------------------SERVICE DESCRIPTIONS------------------------
===================================================================== */

.left-image-holder {
	width:410px;
	height:690px;
	float:left;
	overflow:hidden;
}

.service-content-wrapper {
	width:614px;
	height:690px;
	float:left;
	overflow:hidden;
}

.service-title-holder {
	width:614px;
	height:55px;
	position:relative;
}

.service-title {
	display:block;
	width:574px;
	height:42px;
	float:left;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	margin-top:11px;
	margin-left:39px;
	color:#333;
}

.service-title h1 {
	padding-top:10px;
	padding-left:10px;
	/*font-family: 'imparalight';*/
	font-family: CenturyGothicStd-Bold;
	font-weight: 700;
	font-style: normal;
	font-size:160%;
	/*text-transform:uppercase;*/
}

.service-paragraph-holder {
	width:504px;
	height:605px;
	float:left;
	padding-top:30px;
}

.service-paragraph-holder p {
	padding-left:40px;
	padding-right:25px;
	padding-bottom:25px;
	font-family: 'imparalight';
	font-size:100%;
	line-height:135%;
}

.service-right-panel {
	width:109px;
	height:635px;
	float:left;
	background-color:#ededed;
}




